.icon-bar {
  width: 75%;
  background-color: white;
  overflow: auto;
  
}

.icon-bar a {
  float: left;
  width: 15%;
  text-align: center;
  padding: 5px 0;
  transition: all 0.3s ease;
  color: black;
  font-size: 18px;
}

.icon-bar a:hover {
  background-color: yellow;
}
#wedstrijdtest {
font-family: 'Helvetica Neue',sans-serif;
color: white;
-webkit-text-stroke-width: 1px;
-webkit-text-stroke-color: black;
}



